langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.event.body
    - field.field.node.event.field_when
    - node.type.event
  module:
    - smart_date
    - text
    - user
id: node.event.teaser
targetEntityType: node
bundle: event
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  field_when:
    type: smartdate_default
    label: inline
    settings:
      timezone_override: ''
      format_type: medium
      format: default
      force_chronological: false
      add_classes: false
      time_wrapper: true
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
